package com.sixin.module_p.ui.user.message

import android.view.View
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.MessageBean
import com.sixin.module_p.databinding.ItemPdaMessageBinding

class PdaMessageListViewHolder(view: View) :
    BaseViewHolder<MessageBean, ItemPdaMessageBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)
    }

}